package com.ss.android.ugc.aweme.services;

import com.bytedance.covode.number.Covode;

public interface IBusinessPublishService {
    static {
        Covode.recordClassIndex(105055);
    }

    void initWaterMark();
}
